Subject: Re: [PATCH] bisect: revise manpage

From: Michael Haggerty <[email-masked]>
Date: Fri, 26 Jun 2015 16:58:47 +0200

On 06/26/2015 03:15 PM, Christian Couder wrote:
> On Fri, Jun 26, 2015 at 3:00 PM, Matthieu Moy
> <[email-masked]> wrote:
>> Christian Couder <[email-masked]> writes:
>>
>>> On Fri, Jun 26, 2015 at 1:30 PM, Michael Haggerty <[email-masked]> wrote:
>>>
>>> [...]
>>>
>>>> +Eventually there will be no more revisions left to bisect, and the
>>>> +command will print out a description of the first bad commit, and also
>>>> +create a reference called `refs/bisect/bad` that points at that
>>>> +commit.
>>>
>>> This could be understood as meaning that `refs/bisect/bad` is created
>>> only at the end of the bisection.
>>>
>>>> -Eventually there will be no more revisions left to bisect, and you
>>>> -will have been left with the first bad kernel revision in "refs/bisect/bad".
>>>
>>> The original looks better to me in this regard.
>>
>> I'm changing it to:
>>
>> Eventually there will be no more revisions left to bisect, and the
>> command will print out a description of the first bad commit. The
>> reference `refs/bisect/bad` created by bisect will point at that
>> commit.

I agree that is better.

> For the last sentence I'd suggest:
> 
> The reference called `refs/bisect/bad` will point at that commit.

Or maybe

The reference `refs/bisect/bad` will be left pointing at that commit.

Michael

-- 
Michael Haggerty
[email-masked]